#!C:\Users\ws308\PycharmProjects\cylleneus\venv\Scripts\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'cylleneus==0.0.3','console_scripts','cylleneus'
__requires__ = 'cylleneus==0.0.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('cylleneus==0.0.3', 'console_scripts', 'cylleneus')()
    )
